#forRemoveBoderColor {
    box-shadow: none !important;
}
/*forRemoveHamBTNbg*/
#forRemoveHamBTNbg {
    background: none !important;
}
.for_insert_bg_img {
    width: 100%;
    height: 600px;
    background-image: url("../img/abt2.png");
    background-repeat: no-repeat;
    background-position: right;
    background-size: cover;
}
#forAlinText {
    width: 70% !important;
    height: 555px;
    overflow: scroll !important;
    direction: rtl;
        /* Moves scrollbar to the left */
        padding-right: 15px;
        /* Optional: adjust padding for readability */
        box-sizing: border-box;
}
#forAlinText h4,
#forAlinText p {
    direction: ltr;
}

#forAlinText::-webkit-scrollbar {
    display: none !important;
}
#forAlinText::-webkit-scrollbar {
    width: 0;
    /* Alternatively, use display: none */
    height: 0;
}

#forAlinText::-webkit-scrollbar {
    display: none;
    /* Hides scrollbar in WebKit browsers */
}

#forAlinText {
    -ms-overflow-style: none;
    /* Hides scrollbar in IE and Edge */
    scrollbar-width: none;
    /* Hides scrollbar in Firefox */
}

/* @media only screen and (max-width: 1030px){
    #forextedHeught {
        height: 363px !important;
    }
} */
@media only screen and (min-width: 387px) and (max-width: 720px) {
    #forextedHeught {
        height: 363px !important;
    }
}
@media only screen and (min-width: 721px) and (max-width: 1039px) {
    #forextedHeught {
        height: 255px !important;
    }
}
@media only screen and (max-width: 386px){
    #forextedHeught {
            height: 379px !important;
        }
}
@media only screen and (max-width: 376px){
    #forextedHeught {
            height: 380px !important;
        }
}
@media only screen and (max-width: 800px) {
    #forposhabbtnnn {
        left: calc(var(--gap-padding) / -1.7) !important;
    }
}
@media only screen and (max-width: 541px) {
    #forposhabbtnnn {
        left: calc(var(--gap-padding) / -0.6) !important;
    }
}
